summaryrefslogtreecommitdiff
path: root/tools/bin/deploy-stack.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/bin/deploy-stack.sh')
-rwxr-xr-xtools/bin/deploy-stack.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/tools/bin/deploy-stack.sh b/tools/bin/deploy-stack.sh
index 06faf80..ef8f5ff 100755
--- a/tools/bin/deploy-stack.sh
+++ b/tools/bin/deploy-stack.sh
@@ -41,4 +41,8 @@ case $1 in
undeploy)
undeploy
;;
+ *)
+ echo "Available commands are DEPLOY | CHANGESET | UNDEPLOY";
+ exit 1;
+ ;;
esac